Playgrounds

Create Playground

Create a new playground team and add the current user as a member.

POST
/api/v1/playgrounds
AuthorizationBasic <token>

Basic API key authentication. Create a new API key and secret in the Recommand dashboard.

In: header

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://app.recommand.eu/api/v1/playgrounds" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{
  "success": true,
  "playground": {
    "id": "string",
    "name": "string",
    "teamDescription": "string",
    "isPlayground": true,
    "useTestNetwork": true,
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z"
  }
}
{
  "success": false,
  "errors": {
    "property1": [
      "string"
    ],
    "property2": [
      "string"
    ]
  }
}
{
  "success": false,
  "errors": {
    "property1": [
      "string"
    ],
    "property2": [
      "string"
    ]
  }
}
{
  "success": false,
  "errors": {
    "property1": [
      "string"
    ],
    "property2": [
      "string"
    ]
  }
}